/* -- Body Fonts -- */
.DashHeading {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 20px ;
	margin-top: 0px ;
	margin-left: 10px ;
	margin-right: 10px ;
	margin-bottom: 0px ;
	color: #805500 ; /*-col_4 =*/
	font-weight: bold ;
	font-style: normal ;
	text-decoration: none;
	text-transform: none;
	text-align: left ;
	text-indent: 0px;
}
.CenterHeading {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 20px ;
	margin-top: 8px ;
	margin-left: 10px ;
	margin-right: 10px ;
	margin-bottom: 8px ;
	margin: 10px ;
	color: #004080 ; /*-col_2 =*/
	font-weight: bold ;
	font-style: normal ;
	text-decoration: none;
	text-transform: none;
	text-align: center ;
	text-indent: 0px;
}
.Banner {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	background-color:#99ccFF ;
	font-size: 24px ;
	margin-top: 8px ;
	margin-left: 10px ;
	margin-right: 10px ;
	margin-bottom: 0px ;
	color: #805500 ; /*-col_4 =*/
	font-weight: bold ;
	font-style: normal ;
	text-decoration: underline;
	text-transform: none;
	text-align: center ;
	text-indent: 0px;
}
.Heading {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 20px ;
	margin-top: 26px ;
	margin-left: 10px ;
	margin-right: 10px ;
	margin-bottom: 0px ;
	color: #0066CC ; /*-col_1 =*/
	font-weight: bold ;
	font-style: normal ;
	text-decoration: none;
	text-transform: none;
	text-align: left ;
	text-indent: 0px;
}
.Movie {
	display: block;
	font-family: sans-serif, Arial, Helvetica  ;
	font-size: 13px ;
	margin-top: 4px ;
	margin-bottom: 0px ;
	color: #004080 ; /*-col_2 =*/
	font-weight: bold ;
	font-style: italic ;
	text-decoration: none;
	text-transform: none;
	text-align: left ;
	text-indent: 0px;
}
.Mp3 {
	display: block;
	font-family: sans-serif, Arial, Helvetica  ;
	font-size: 14px ;
	margin-top: 4px ;
	margin-left: 8px ;
	margin-bottom: 0px ;
	color: #000000 ; /*-col_2 =*/
	font-weight: bold ;
	font-style: normal ;
	text-decoration: none;
	text-transform: none;
	text-align: left ;
	text-indent: 0px;
}
.Bodyinline {
	display: inline;
	font-family: sans-serif, Arial, Helvetica  ;
	font-size: 13px ;
	margin-top: 6px ;
	margin-left: 10px ;
	margin-right: 10px ;
	margin-bottom: 4px ;
	color: #004080 ; /*-col_2 =*/
	font-weight: bold ;
	font-style: italic ;
	text-decoration: none;
	text-transform: none;
}
.AddHeading {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 16px ;
	margin-top: 8px ;
	margin-left: 10px ;
	margin-right: 10px ;
	margin-bottom: 0px ;
	color: #004080 ; /*-col_2 =*/
	font-weight: bold ;
	font-style: normal ;
	text-decoration: none;
	text-transform: none;
	text-align: left ;
	text-indent: 0px;
}
.Adds {
	display: block;
	font-family: sans-serif, Arial, Helvetica  ;
	font-size: 13px ;
	margin-top: 4px ;
	margin-left: 0px ;
	margin-right: 0px ;
	margin-bottom: 4px ;
	color: #004080 ; /*-col_2 =*/
	font-weight: normal ;
	font-style: italic ;
	text-decoration: none;
	text-transform: none;
	text-align: left ;
	text-indent: 0px;
}
.Comment {
	display: block;
	font-family: sans-serif, Arial, Helvetica  ;
	font-size: 14px ;
	margin-top: 6px ;
	margin-left: 10px ;
	margin-right: 10px ;
	margin-bottom: 4px ;
	color: #004080 ; /*-col_2 =*/
	font-weight: bold ;
	font-style: Italic ;
	text-decoration: none;
	text-transform: none;
	text-align: left ;
	text-indent: 6px;
}
.Body {
	display: block;
	font-family: sans-serif, Arial, Helvetica  ;
	font-size: 18px ;
	margin-top: 6px ;
	margin-left: 10px ;
	margin-right: 10px ;
	margin-bottom: 14px ;
	color: #004080 ; /*-col_2 =*/
	line-height: 1.3;
	font-weight: normal ;
	font-style: normal ;
	text-decoration: none;
	text-transform: none;
	text-align: left ;
	text-indent: 0px;
}
.PictureCaptions {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 16px ;
	margin-top: 2px ;
	margin-bottom: 2px ;
	color: #004080 ; /*-col_2 =*/
	font-weight: normal ;
	font-style: normal ;
	text-align: left ;
	text-indent: 0px;
}
.Bullet {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 16px ;
	margin-top: 4px ;
	margin-left: 10px ;
	margin-right: 10px ;
	margin-bottom: 14px ;
	color: #000000 ; /*-col_B =*/
	font-weight: normal ;
	list-style-type: square;
	text-align: left;
	text-indent: 0.0px;
}
.UL {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 14px ;
	font-weight: normal ;
	list-style-type: square;
	margin-top: 0.0px;
	margin-bottom: 9px ;
}
.FORMCLASS {
	display: inline;
}
/* -- Table Cell Fonts -- */
.Table {
	display: block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	font-size: 14px ;
	margin-top: 0px ;
	margin-bottom: 0px ;
	color: #004080 ; /*-col_2 =*/
	font-weight: bold ;
	font-style: normal ;
	text-decoration: none;
	text-transform: none;
}
.TableBold {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 16px ;
	margin-top: 0px ;
	margin-bottom: 0px ;
	color: #004080 ; /*-col_2 =*/
	font-weight: bold ;
	font-style: italic ;
	text-decoration: none;
	text-transform: none;
}
/* -- Menu Fonts -- */
.MenuBig {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 20px ;
	margin-top: 2px ;
	margin-bottom: 8px ;
	line-height: 1;
	font-weight: normal ;
	font-style: normal ;
	text-align: left;
	text-indent: 0px;
}
.MenuSelected {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 20px ;
	margin-top: 4px ;
	margin-bottom: 10px ;
	font-weight: bold ;
	font-style: normal ;
	text-align: left;
	text-indent: 0px;
}
.MenuSmall {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 16px ;
	margin-top: 8px ;
	margin-bottom: 8px ;
	line-height: 1;
	font-weight: normal ;
	font-style: normal ;
	text-align: left;
	text-indent: 0px;
}
.MenuDash {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 14px ;
	margin-top: 9px ;
	margin-bottom: -4px ;
	font-weight: bold ;
	font-style: normal ;
	text-align: left;
	text-indent: 14px;
}
.EndMenuDash {
	display: block;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 16px ;
	margin-top: -9px ;
	margin-bottom: 10px ;
	font-weight: bold ;
	font-style: normal ;
	text-align: left;
	text-indent: 20px;
}
/* -- Positioning Fonts -- */
.TopOfContentSpace {
	display: block;
	font-size: 0px ;
	margin-top: 0px ;
	margin-bottom: 0px ;
}
.BannerPara {
	display: block;
	font-size: 0px ;
	margin-top: 4px ;
	margin-bottom: 4px ;
}
.ImagePara {
	display: block;
	text-align: center;
	font-size: 0px ;
	margin-top: 4px ;
	margin-bottom: 0px ;
}
.ThumbImagePara {
	display: block;
	font-size: 0px ;
	margin-top: 0px ;
	margin-bottom: 2px ;
}
.TablePara {
	display: block;
	font-size: 0px ;
	margin-top: 2px ;
	margin-bottom: 0px ;
}
.MenuBottomPrintMode {
	display: block;
	font-size: 0px ;
	margin-top: 0px ;
	margin-bottom: 0px ;
	text-align: left;
}
.MenuBottomToMenuImages {
	display: block;
	font-size: 0px ;
	margin-top: 0px ;
	margin-bottom: 0px ;
	text-align: center;
}
